package com.lanyuanxiaoyao.service.common.exception;

/**
 * 缺参数异常
 *
 * @author ZhangJiacheng
 * @date 2022-06-20
 */
public class MissingArgumentException extends Exception {
    public MissingArgumentException(String argumentName) {
        super("Argument: '" + argumentName + "' is not found");
    }
}
